Possible False Alarm

View previous topic View next topic Go down

Possible False Alarm

Post by ShadowKeeper1243 on Fri Apr 19, 2013 1:45 am

HEYO.
SO.
I GOT SUM NEWZ FO CHU.

With the new launcher, it runs Java 6. Required.
GUESS WHAT.
My mom's computer, the one I could mod on, has that. And that's why it wouldn't run normal Minecraft after I updated java.
So, there IS a chance that, with the new release, I can play.
I'll just need to wait for FTB and Minecraft to become 1.6.
You can't get rid of me that easily.
avatar
ShadowKeeper1243

Posts : 68
Reputation : 6
Join date : 2012-02-11
Age : 18
Location : West Coast

View user profile http://www.wattpad.com/user/ShadowKeeper1243

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum